Page MenuHome

Missing sculpt slider in multires modifier
Closed, InvalidPublic

Description

System Information
Operating system: Windows-7-6.1.7601-SP1 64 Bits
Graphics card: GeForce GTX 750 Ti/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 388.13

Blender Version
Broken: version: 2.81 (sub 16), branch: master, commit date: 2019-11-14 09:40, hash: rBc25a910e4ec0
Worked: version: 2.81 (sub 16), branch: master, commit date: 2019-11-12 13:28, hash: rB125257758007

Short description of error
Missing sculpt slider in multires modifier

Exact steps for others to reproduce the error
add multires modifier.

Broken:


Worked:

Event Timeline

Roman (roman13) edited projects, added BF Blender (2.81); removed BF Blender.
Philipp Oeser (lichtwerk) changed the task status from Unknown Status to Unknown Status.Nov 15 2019, 10:43 AM
Philipp Oeser (lichtwerk) claimed this task.

This is an intentional [temporary] change, see rBfe86375d1c63: Force sculpting on highest multires level until T58473: Multires: changes not smoothly propagated from low to high, for example with apply base is fixed.

Not nice, but better than the likely event of ruining sculpted data.

This is an intentional [temporary] change, see rBfe86375d1c63: Force sculpting on highest multires level until T58473: Multires: changes not smoothly propagated from low to high, for example with apply base is fixed.

Not nice, but better than the likely event of ruining sculpted data.

Without a sculpt slider, sculpting becomes useless ....

It is strange that the sculpt slider was removed when the errors still remained and appear because of the Apply Base